body {
     /*background: linear-gradient(to bottom, #0a0014, #000000); */
    background: linear-gradient(var(--griffin-dark), black);
    

}

.PRJ-main {
    width: 90%;
    margin: 50px auto 5px auto;
}

.project-box-container {
    width: 90%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    gap: 20px;
    margin: 50px auto 100px auto;
}

.PRJ-page-titleBox {
    display: flex;
    align-items: center;
    justify-content: center;
}



.PRJ-project-box {
    width: 250px;
    height: 300px;
    border-radius: 20px;
    background-color: black;
    /*box-shadow: 0px 0px 15px 4px white;*/
    box-shadow: 0px 0px 23px 1px var(--griffin-purple);
    /* border: 2px solid white; */
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 20px;
    transition: all 0.2s 0.1s linear;
}

.PRJ-project-box:hover {
    transform: skew(3deg, 3deg) scale(1.03);
}

.PRJ-project-img-box {
    height: 60%;
}

.PRJ-project-img-box img {
    width: 100%;
    height: 100%;
}

.PRJ-page-title {
    color: white;
    font-size: 50px;
    text-align: center;
    text-shadow: 0px 0px 70px var(--griffin-purple);
}

.PRJ-project-intro-box {
    height: 40%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.PRJ-project-intro-titleBox {}

.PRJ-project-intro-content-title {
    text-align:center;
    color: white;
}

.PRJ-project-intro-content-btnBox {
    display: flex;
    align-items: center;
    justify-content: center;
    align-items: center;
}

.PRJ-project-intro-content-btn {
    width: 150px;
    height: 40px;
    background: linear-gradient(90deg, #13befe, #9c33ff);
    color: black;
    border: none;
    outline: none;
    border-radius: 20px;
}
.PRJ-project-intro-content-btn:hover{
    transform: scale(1.05);
}
.PRJ-project-intro-content-btn a{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    text-decoration: none;
    color: black;
}

.paginationNav-container {
    position: relative;
}

.paginationNav-container-img1 {
    position: absolute;
    width: 300px;
    height: 300px;
    top: -121px;
    left: -5px;
    z-index: -1;
}
.paginationNav-container-img2 {
    position: absolute;
    width: 300px;
    height: 300px;
    top: -121px;
    right: 5px;
    z-index: -1;
}

.paginationNav-container-img1 img ,.paginationNav-container-img2 img {
    width: 100%;
    height: 100%;
}

.paginationNav {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0px;
    /* border-bottom: 1px solid #ac23ff; */
    margin: 50px auto 150px auto;
    direction: ltr;
}

.paginationNavbtn {
    color: #18b8ff;
    border: 1px solid #ac23ff;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    transition: all 0.2s 0.1s linear;
}


.paginationNavbtn:hover {
    background-color: #ac23ff;
    color: black;
}
.sujjest_box {
    width: 220px;
    height: 40px;
    line-height: 40px;
    backdrop-filter: blur(2px);
    text-align: center;

    position: absolute;
    top: 60px;
    left: 50%;
    transform: translateX(-50%);
    border-radius: 10px;
}
.sujjest{
text-shadow: 0px 0px 18px var(--griffin-purple);
}

.previous-page {
    width: 100px;
    height: 50px;
}

.first-page {
    width: 50px;
    height: 50px;
    border-radius: 40px 0px 0px 0px;
}

.current-page {
    width: 50px;
    height: 50px;
    background-color: #18b8ff;
    color: black;
}

.last-page {
    width: 50px;
    height: 50px;
    border-radius: 0px 40px 0px 0px;
}

.next-page {
    width: 100px;
    height: 50px;

}


/* medias */

@media (max-width : 660px) {
    .paginationNav-container-img1 {
        display: none;
    }
    .paginationNav-container-img2 {
        width: 100%;
        right: 50%;
        transform: translateX(50%);
    }
}

